<html>
<head></head>
<body>
<div>
<h1>Your Name</h1>
<p>Es una historia acerca de un milagroso romance entre un chico y una chica que sueñan que se intercambian las mentes. En esta película expresa el dramatismo de la distancia que nace tras la conexión entre los dos mundos distintos de los protagonistas con un nivel de belleza visual y una ambiciosa grandiosidad. La producción ha reunido a algunos de los talentos más destacados del anime japonés.</p>
<ul>
    <li><h2><a  href="#TAKI">TAKI TACHIBANA </a>
    <img src="http://www.yourname.es/images/chara_taki_face01.png?crc=82849965" alt=""></h2></li>
    <li><h2><a href="#MITSUHA">MITSUHA MIYAMIZU <img src="http://www.yourname.es/images/chara_mitsuha_face02.png?crc=4128632621"></a></h2></li>
    
 </ul>
</div>
<div>
    <h2>Trailer</h2>
    <iframe width="853" height="480" src="https://www.youtube.com/embed/80NDy5fbQFc" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
</div>
<div>
    <h2>Descripcion de personajes</h2>
    <p id="TAKI"><b>Taki</b> es un estudiante de secundaria que vive en el corazón de Tokio. Pasa sus días divirtiéndose con sus amigos y trabajando a tiempo parcial en un restaurante italiano. Le gusta en secreto una chica más mayor que él que también trabaja en el restaurante. Tiene interés en el arte y la arquitectura.</p>
    <p id="MITSUHA"><b>Mitsuha</b> es una estudiante de secundaria que vive en un pueblecito en lo más profundo de las montañas. Su padre, que ya no vive con ella y su hermana, que es estudiante de elemental, es el alcalde del pueblo. Las dos hermanas viven con su abuela. Mitsuha tiene un caracter directo, pero está un poco cohibida por tener que participar en un evento tradicional del templo shintoista que regenta su familia y por la campaña electoral que hay en marcha para reelegir a su padre como alcalde. Es un pueblo pequeño y cerrado y Mitsuha tiene pocos amigos, por lo que fantasea con la vida bulliciosa de Tokio, la gran ciudad.</p>
  </div>
 <div>
    <h2>Personajes segundarios</h2>
    <ul>
        <li>Miki Okudera</li>
        <li>Hitoha Miyamizu</li>
        <li>Katsuhiko Teshigawara</li>
        <li>Tsukasa Fujii</li>
    </ul>

 </div>
 <div>
     <h2>Creadores</h2>
     <table border="1">
        <tr>
            <td colspan="3">Staff</td>
         
        </tr>
        <tr>
            <td colspan="6">Makoto Shinkai</td>
        
        </tr>
        <tr>
            <td colspan="9">Masashi Andô</td>
           
        </tr>
    </table></div>
 <div class="Formulario">
     <h2>Formulario</h2>
        <form action="" method="POST">
            <div>
                <label for="">Correo electronico:</label>
                <input type="text" name="" id="">
            </div>
            <div>
                <label for="">Password:</label>
                <input type="password" name="" id="">
            </div>
            <textarea name="Opinion" rows="10" cols="40">Opinion
                </textarea>
            <div>
                <input type="submit" value="Enviar">
            </div>
        
        </form>
    </div>
</body>
</html>


